Subject: [IGSMAIL-152] Software Update at ALBH (Albert Head)
From: Mike Schmidt
Date: 22 DEC 1992 10:04:08

***********************************************************************
IGS Electronic Mail       22-DEC-1992 10:04:08       Message Number 152
***********************************************************************
 
From:     Mike Schmidt
Subject:  Software Update at ALBH (Albert Head)
          -------------------------------------

Please be advised that our Rogue SNR 8c at ALBH was updated to Meenix 7.3 on
December 16, (day 4.675) effective 20:05 UT. The receivers at DRAO and HOLB
will be updated as soon as we receive the new PROMS for these receivers.

Thank You

Mike Schmidt
Geological Survey of Canada
[email-masked]